{
  "usingComponents": {
    "van-field": "../../miniprogram_npm/@vant/weapp/field",
    "van-button": "../../miniprogram_npm/@vant/weapp/button",
    "van-radio": "../../miniprogram_npm/@vant/weapp/radio",
    "van-radio-group": "../../miniprogram_npm/@vant/weapp/radio-group",
    "van-calendar": "../../miniprogram_npm/@vant/weapp/calendar",
    "van-cell": "../../miniprogram_npm/@vant/weapp/cell",
    "van-cell-group": "../../miniprogram_npm/@vant/weapp/cell-group",
    "van-submit-bar": "../../miniprogram_npm/@vant/weapp/submit-bar",
    "van-uploader": "../../miniprogram_npm/@vant/weapp/uploader",
    "van-icon": "../../miniprogram_npm/@vant/weapp/icon",
    "van-image": "../../miniprogram_npm/@vant/weapp/image",
    "van-row": "../../miniprogram_npm/@vant/weapp/row",
    "van-col": "../../miniprogram_npm/@vant/weapp/col",
    "van-dropdown-menu": "../../miniprogram_npm/@vant/weapp/dropdown-menu",
    "van-dropdown-item": "../../miniprogram_npm/@vant/weapp/dropdown-item",
    "van-dialog": "../../miniprogram_npm/@vant/weapp/dialog",
    "van-tree-select": "../../miniprogram_npm/@vant/weapp/tree-select",
    "van-action-sheet": "@vant/weapp/action-sheet/index"
  }
}